.error {
    color: red;
}

main {
    margin: auto;
    max-width: 500px;
}

main.memory {
    max-width: 1000px;
}

.tile  {
    background-color: blue;
    margin: 0.2em;
    width: 150px;
    height: 150px;
    overflow: hidden;
}

.field {
    display: flex;
    flex-wrap: wrap;
}

img {
    height: 150px;
    width: 150px;
}

footer p {
    text-align: center;
    margin: auto;
    color: grey;
}

.memoryOverview {
    border: 1.5px black solid;
    border-radius: 5px;
    margin: 20px 5px;
    padding: 5px;
}

.memoryOverview .buttons {
    display: flex;
}